Subject: Oops

From: [email-masked]
Date: Sat, 13 Feb 1999 14:56:05 -0500

This note is to express an apology to the list.  You will see a previous
note from me that should have gone to the CAP editors instead of the list.
It's not a big deal; however, I wanted you to know that the wording would
have been less ambiguous knowing it was going to the list.  You will be
seeing in the near future a pointer to the minutes of the CAP editors
meeting in New York last week as well as a posting on XML.  Look for it by
Tuesday of next week.  And thanks for your understanding